@charset "utf-8";
/*---------------------------------
	bit Blog CSS 2016.1
	CSS 井上 Document 2016.01
	Last Update 2016.01.07 井上

・ブログ
---------------------------------*/

/*　ブログ投稿
-------------------------------------*/
#Main .entryBox{
	text-align: left!important;
	font-size: px!important;
	color: #0A0A0A!important;
}

@media screen and (min-width: 768px) {
	#Main .entryBox{
		font-size: 16px!important;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox{
		font-size: 16px!important;
	}
}

#Main .entryBox:after{
	content:""!important;
	display:block!important;
	clear:both!important;
}

#Main .entryBox p{
	color: #0A0A0A!important;

	font-family: "Merriweather", serif;
}

@media screen and (min-width: 768px) {
	#Main .entryBox p{
		margin-bottom: 16px!important;
		font-size: 16px!important;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox p{
		margin-bottom: 14px!important;
		font-size: 16px!important;
	}
}

#Main .entryBox p b,
#Main .entryBox b,
#Main .entryBox p strong,
#Main .entryBox strong{
	font-weight: bold!important;
}

#Main .entryBox p em,
#Main .entryBox em{
	font-style: italic!important;
}

#Main .entryBox a{
	text-decoration: underline!important;
	color: #243A5E!important;

	font-family: "Merriweather", serif;
}

/*#Main .entryBox .strongColorOg strong {
	color: #ED8124!important;
}*/

@media screen and (min-width: 768px) {
	#Main .entryBox a:hover{
		opacity: 1!important;
		text-decoration: none!important;
	}
}

#Main .entryBox h1,
#Main .entryBox h2,
#Main .entryBox h3,
#Main .entryBox h4,
#Main .entryBox h5,
#Main .entryBox h6,
#Main .entryBox h7{
	clear: both!important;
	margin: 0!important;
	border-radius: 0!important;
	border: none!important;
	padding: 0!important;
	width: auto!important;
	height: auto!important;
	background: none!important;
	line-height: 1.3!important;
	text-align: left!important;
	text-indent: 0!important;
	font-style: normal!important;
	font-weight: bold!important;
	color: #0A0A0A!important;
}

#Main .entryBox h1:before,
#Main .entryBox h2:before,
#Main .entryBox h3:before,
#Main .entryBox h4:before,
#Main .entryBox h5:before,
#Main .entryBox h6:before,
#Main .entryBox h7:before,
#Main .entryBox h1:after,
#Main .entryBox h2:after,
#Main .entryBox h3:after,
#Main .entryBox h4:after,
#Main .entryBox h5:after,
#Main .entryBox h6:after,
#Main .entryBox h7:after{
	display: none!important;
}

#Main .entryBox h1{
	/*margin: 50px 0 25px!important;
	border: 1px solid #E5ECF5!important;
	padding: 13px 19px!important;
	background-color: #E5ECF5!important;
	font-size: 19px!important;
	color: #243A5E!important;*/

	position: relative;
    margin: 50px 0 30px !important;
    padding: 16px 25px !important;
    background-color: #e5ecf5 !important;
    line-height: 29px !important;
    text-align: justify !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #243a5e !important;

}
#Main .entryBox h1::before {
    content: "" !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    display: block !important;
    width: 8px !important;
    height: 100% !important;
    background-color: #4a90b8;
}


#Main .entryBox h2{
	margin: 50px 0 25px!important;
	/*border: 1px solid #!important;*/
	/*padding: 7px 19px!important;*/
	/*background-color: #!important;*/
	/*font-size: 19px!important;
	color: #D87F33!important;*/

	margin: 30px 0 10px !important;
    border-width: 0 !important;
    padding: 0 !important;
    background-color: transparent !important;
    line-height: 26px !important;
    text-align: justify !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #d87f33 !important;
}


#Main .entryBox h3{
	margin: 40px 0 20px!important;
	border-bottom: 1px solid #!important;
	padding: 12px 0!important;
	font-size: 18px!important; 
	color: #243A5E!important;
}

#Main .entryBox h4{
	margin: 30px 0 15px!important;
	font-size: 17px!important; 
}

#Main .entryBox h5{
	margin: 20px 0 10px!important;
	font-size: 16px!important; 
}

#Main .entryBox h6{
	margin: 10px 0 5px!important;
	font-size: 15px!important; 
}

#Main .entryBox ul,
#Main .entryBox ul li,
#Main .entryBox ol,
#Main .entryBox ol li{
	margin: 0!important;
	border-radius: 0!important;
	border: none!important;
	padding: 0!important;
	background: none!important;
	text-indent: 0!important;
	font-style: normal!important;
	font-weight: 400!important;

	font-family: "Merriweather", serif;
}

#Main .entryBox ul li{
	position: relative!important;
	padding-left: 1em!important;
	color: #0A0A0A!important;
}

#Main .entryBox ul li:before {
	display: block!important;
	content: ''!important;
	position: absolute!important;
	top: .6em!important;
	left: 0!important;
	border-radius: 50%!important;
	width: 8px!important;
	height: 8px!important;
	background-color: #BABCBF!important; 
}

#Main .entryBox ol{
	counter-reset:number!important;
	list-style: none!important;
	font-weight: bold!important;
}

#Main .entryBox ol li{
	padding-left: 1em!important;
	text-indent: -1em!important;
	color: #222222!important;
}

#Main .entryBox ol li:before{
	counter-increment: number!important;
	content: counter(number) '. '!important;
	color: #0A0A0A!important; 
}

@media screen and (min-width: 768px) {
	#Main .entryBox ul{
		margin-bottom: 16px!important;
	}

	#Main .entryBox ul li{
		margin-bottom: 6px!important;
		font-size: 16px!important;
	}

	#Main .entryBox ol{
		margin-bottom: 16px!important;
	}

	#Main .entryBox ol li{
		margin-bottom: 6px!important;
		font-size: 16px!important;
	}

	#Main .entryBox ol li:before{
		font-size: 16px!important;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox ul{
		margin-bottom: 14px!important;
	}

	#Main .entryBox ul li{
		margin-bottom: 12px!important;
		font-size: 16px!important;
	}

	#Main .entryBox ol{
		margin-bottom: 14px!important;
	}

	#Main .entryBox ol li{
		margin-bottom: 12px!important;
		font-size: 16px!important;
	}

	#Main .entryBox ol li:before{
		font-size: 16px!important;
	}
}

#Main .entryBox hr{
	display: block!important;
	height: 1px!important;
	background-color: #C6C6C6!important;
}

@media screen and (min-width: 768px) {
	#Main .entryBox hr{
		margin-bottom: 32px!important;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox hr{
		margin-bottom: 28px!important;
	}
}

#Main .entryBox blockquote,
#Main .entryBox blockquote p{
	font-style: italic!important;
	color: #848484!important;
}

@media screen and (min-width: 768px) {
	#Main .entryBox blockquote,
	#Main .entryBox blockquote p{
		margin-bottom: 16px!important;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox blockquote,
	#Main .entryBox blockquote p{
		margin-bottom: 14px!important;
	}
}

#Main .entryBox img{
	display: block !important;
}
#Main .entryBox .wp-block-columns-is-layout-flex img {
	width: 100% !important;
}

@media screen and (min-width: 768px) {
	#Main .entryBox img{
		max-width: 910px!important;
		height: auto!important;
		margin: 0 auto!important;
	}

	/* WP用 */
	#Main .entryBox .alignright{
		float: right!important;
		margin: 0 0 30px 30px !important;
	}
	
	#Main .entryBox .alignleft{
		float: left!important;
		margin: 0 30px 30px 0 !important;
	}
	
	#Main .entryBox .aligncenter{
		clear: both!important;
		text-align: center!important;
		display: block!important;
		margin: 30px auto !important;
	}
}

@media screen and (max-width: 767px) {
	#Main .entryBox img{
		float: none !important;
		margin: 30px 0!important;
		width: 100%!important;
		height: auto!important;
	}

	#Main .entryBox img[src$=".gif"]{
		width: auto!important;
		margin: 0!important;
	}

	#Main .entryBox figure {
		width: 100%!important;
	}
}

#Main .entryBox table,
#Main .entryBox table caption,
#Main .entryBox table th,
#Main .entryBox table td{
	margin: 0!important;
	border-radius: 0!important;
	border: none!important;
	padding: 0!important;
	background: none!important;
	text-indent: 0!important;
	font-style: normal!important;
	font-weight: 400!important;
	color: #0A0A0A!important;
}

#Main .entryBox table{
	margin: 15px 0!important;
}

#Main .entryBox table caption{
	margin-bottom: 10px!important;
}

#Main .entryBox table th,
#Main .entryBox table td{
	border: 1px solid #e4e4e4!important;
	padding: 15px!important;
	line-height: 1.3!important;
	vertical-align: top!important;
}

#Main .entryBox table th{
	background-color: #f6f6f6!important;
	text-align: center!important;
}

#Main .entryBox table td{
	text-align: left!important;

	font-family: "Merriweather", serif;
}

@media screen and (max-width: 767px) {
	#Main .entryBox table{
		width: 100%!important;
	}
}